		/* 本例子css */
		
		
		
.main_slideBox{ width:1100px; height:378px; overflow:hidden; position:relative;}
.main_slideBox .hd{  overflow:hidden; position:absolute; left:50%; bottom:13px; z-index:1;}
.main_slideBox .hd ul{ overflow:hidden; zoom:1; float:left;}
.main_slideBox .hd ul li{ float:left; margin-right:5px;  width:8px; height:8px; border:1px solid #fff;border-radius:50%;  text-align:center; background:#fff; cursor:pointer; filter:alpha(opacity=80);opacity:0.8;color:#000;}
.main_slideBox .hd ul li.on{background:#1f171d;}
.main_slideBox .bd{ position:relative; height:100%; z-index:0;}
.main_slideBox .bd li{ zoom:1; vertical-align:middle; position:relative;}
.main_slideBox .bd li span {position:absolute;height:40px;line-height:40px; bottom:0px;width:100%; background:#1f171d; filter:alpha(opacity=80);opacity:0.8; text-indent:2em; text-align:left;color:#fff;font-size:14px;}
.main_slideBox .bd li a {color:#fff;}
.main_slideBox .bd img{ width:1100px; height:378px; display:block;}		
		
.slideBox{ width:326px; height:250px; overflow:hidden; position:relative;}
.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:10px; bottom:13px; z-index:1;}
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;}
.slideBox .hd ul li{ float:left; margin-right:2px;  width:8px; height:8px; border:1px solid #fff;border-radius:50%; text-align:center; background:#fff; cursor:pointer; filter:alpha(opacity=80);opacity:0.8;color:#fff;}
.slideBox .hd ul li.on{ background:#2298a8; color:#fff;}
.slideBox .bd{ position:relative; height:100%; z-index:0;}
.slideBox .bd li{ zoom:1; vertical-align:middle; position:relative;}
.slideBox .bd li span {position:absolute;height:40px;line-height:40px; bottom:0px;width:100%; background:#2298a8; filter:alpha(opacity=80);opacity:0.8; text-indent:2em; text-align:left;color:#fff;font-size:14px;}
.slideBox .bd li a {color:#fff;}
.slideBox .bd img{ width:326px; height:250px; display:block;}

/* 下面是前/后按钮代码，如果不需要删除即可 */
.slideBox .prev,
.slideBox .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url(slider-arrow.jpg) -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;}
.slideBox .next{ left:auto; right:3%; background-position:8px 5px;}
.slideBox .prev:hover,
.slideBox .next:hover{ filter:alpha(opacity=100);opacity:1;}
.slideBox .prevStop{ display:none;}
.slideBox .nextStop{ display:none;}

		.picMarquee-left{ overflow:hidden; position:relative; width:100%;}
		.picMarquee-left .hd{}
		.picMarquee-left .hd .prev { position:absolute;left:18px;top:140px; background:url(left-arrow.jpg) no-repeat; display:block;width:25px;height:25px;}
		.picMarquee-left .hd .next{  position:absolute;right:10px;top:140px; background:url(right-arrow.jpg) no-repeat; display:block;width:25px;height:25px;}


		.picMarquee-left .bd{ padding:10px 50px;}
		.picMarquee-left .bd ul{ overflow:hidden; zoom:1;}
		.picMarquee-left .bd ul li{ margin:0 8px; float:left; _display:inline; overflow:hidden; text-align:center;}
		.picMarquee-left .bd ul li .pic{ text-align:center;}
		.picMarquee-left .bd ul li .pic img{ width:168px; height:238px; display:block; padding:2px; border:1px solid #ccc;}
		.picMarquee-left .bd ul li .pic a:hover img{ border-color:#999;}
		.picMarquee-left .bd ul li .title{ height:40px; line-height:1.5; padding:10px 15px; background-color:#eaeaea;width:144px; color:#424242; margin-top:2px;}
		.picMarquee-left .bd ul li .title:hover ,.picMarquee-left .bd ul li .title:hover a{background-color:#18a9bb; color:#fff;}
		.picMarquee-left .bd ul li .title span {display:block;color:#959595;}
		.picMarquee-left .bd ul li .title:hover  span {color:#fff;}